return 1;
#-#############################################
# Sub: Read Item File (cat, item)
# Liest eine Auktion

sub read_item_file {
	my ($cat, $item) = @_;
	# verify the category exists
	return '' unless $cat and $item;
	&oops('The category may not contain any non-word characters.') if $cat =~ /\W/;
	return '' unless $category{$cat};
	# verify the item exists
	&oops('The item number may not contain any non-numeric characters.') if $item =~ /\D/;
	return '' unless -T "$config{'basepath'}$cat/$item.dat" and -R "$config{'basepath'}$cat/$item.dat";
	open FILE, "$config{'basepath'}$cat/$item.dat";
	my ($title, $reserve, $inc, $desc, $image, $lieferung, $zahlung, @bids) = <FILE>;
	close FILE;
	chomp ($title, $reserve, $inc, $desc, $image, $lieferung, $zahlung, @bids);
	return ($title, $reserve, $inc, $desc, $image, $lieferung, $zahlung, @bids);
}
