#!c:/perl5/bin/perl
use vars qw(%config %category %form);
use strict;
############################################################################
#
# Every Auktion Version 1.51
# 
# Deutsche bersetzung: Frank Bochert
#
# E-Mail: info@fbweb.de  http://www.fba.de
#
# Datum 20.05.2000
#
############################################################################
#
# EveryAuction Release Version 1.51 (3/26/00)
# Copyright (C) 2000 EverySoft
# http://www.everysoft.com/
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
############################################################################
#
# Modification Log (please add new entries to bottom):
#
# * 02/2000
#   Matt Hahnfeld (matth@everysoft.com) - Original Concept and Design
#   Version available from http://www.everysoft.com/
#
# * MM/YYYY
#   Name (email) - Modification
#   Availability
#
#-###########################################################################

#-#############################################
# Configuration Section
# Editieren Sie die folgenden Variablen!
local %config;

###############################################
#
# Aufruf externer Module
#
###############################################
#
chdir 'd:/www/www99/eaprojekt/beteiligte/frank/';
require "SubStart_search.pl";
require "SubBidhelp.pl";
require "SubRegeln.pl";
require "SubFaq.pl";
require "SubPosthelp.pl";
require "SubPawoali.pl";
require "SubAll.pl";
require "SubSendEmail.pl";
require "SubClosedItems.pl";
require "SubChangeReg.pl";
require "SubNewReg.pl";
require "SubCloseAuktion.pl";
require "SubAdmin.pl";
require "SubMoveFile.pl";
require "SubReadRegfile.pl";
require "SubReadItemfile.pl";
require "SubReadBidinfo.pl";
require "SubDisplayCat.pl";
require "SubDisplayItem.pl";
require "SubDisplayListItem.pl";
require "SubAddNewItem.pl";
require "SubProcessBid.pl";
require "SubProcessSearch.pl";
require "SubDateTime.pl";
# require "";
#
###############################################

# Der absolute Pfad zum Datenverzeichnis!

$config{'basepath'} = 'd:/www/www99/eaprojekt/beteiligte/frank/';

# Verzeichnisname fr geschlossene Auktionen
# In diesem Verzeichnis werden geschlossene
# Auktionen abgespeichert.
# Bleibt leer '' wennkeine geschlossenen Auktionen
# abgespeichert werden sollen.

$config{'closedir'} = 'closed';

# Verzeichnisname fr registrierte USER
# In diesem Verzeichnis werden die Userdaten
# abgespeichert

$config{'regdir'} = 'reg';

# Liste aller Verzeichnisse fr Auktionskategorien
# Dies sind Unterverzeichnisse vom Datenverzeichnis
# mssen im Datenverzeichnis angelegtwerden und 
# Schreibrecht haben.
# Kann beliebig erweitert werden
# 

%category = (
bekleidung => 'Textilien Schuhe Bekleidung ...',
buecher => 'Bcher Bilder Sammelmappen Kataloge ...',
computer => 'Computer Playstation Hardware Zubehr ...',
);


###############################################
#
# Admin Passwort zum Entfernen von Eintrgen

$config{'adminpass'} = 'admin';

############################################### 
# Pfad zum Mailprogramm

#$config{'mailprog'} = '/usr/sbin/sendmail -t';

#
# ODER ZU EINEM MAIL HOST (SMTP)

$config{'mailhost'} = 'mail.interwer.com';

# Ihre E-Maildaresse

$config{'admin_address'} = 'mailmaster@interwer.com';

# Die URL Ihrer Auktion

$config{'scripturl'} = 'www.interwer.com';

# Farbdefinition Tabellen

$config{'colortablehead'} = '#ffcc33';
$config{'colortablebody'} = '#ffffcc';
# $config{'colortableheadp'} = '#ff0000';
# $config{'colortablebodyp'} = '#ffffcc';

# Siten Name (wird auf jeder Seite angezeigt)

$config{'sitename'} = '';

# Konfiguration des html-Seitenkopfes

$config{'header'} =<<"EOF";
<HTML>
<HEAD>
        <TITLE>$config{'sitename'} - Powered by fba Online - Auktionen!</TITLE>
</HEAD>
<BODY TEXT=#000000 BGCOLOR=#eefeFF LINK=#000088 VLINK=#000088 ALINK=#000088>
        <DIV ALIGN=\"CENTER\">
        <TABLE WIDTH=90\% BORDER=0><TR><TD VALIGN=TOP WIDTH=60\%>
                <FONT SIZE=+2>$config{'sitename'}</FONT>
                <BR>
                <FONT SIZE=+1>Online - Auktionen!</FONT>
        </TD><TD VALIGN=TOP ALIGN=LEFT>

        </TD></TR></TABLE></DIV>
        <P>
EOF

# Konfiguration des Seitenfues

$config{'footer'} =<<"EOF";
<P>
<DIV ALIGN=CENTER><FONT SIZE=-2><I>(c) 2000 by fba Online - Auktionen! - Powered by <A HREF=http://www.everysoft.com/auction/>EveryAuction 1.51</A></I></FONT></DIV>
</BODY>
</HTML>
EOF

# Gibt an ...  Wieviele Minuten nach Ablauf der
# Auktion noch geboten an.
# Wenn die Auktion mit der Auflaufzeit geschlossen
# werden soll mu hier eine Null eingetragen werden!

$config{'aftermin'} = 5;

# File locking 
# gemeinsamer Dateizugriff verwalten
# gemeinsame Zugriffe nacheinander abarbeiten
# Wenn Ihr System kein flock untersttz auf 0 setzen

$config{'flock'} = 1;

# User Posting einschalten- 1=yes 0=no

$config{'newokay'} = 1;

###############################################
# Haupt-Program
#
# Ab hier nichts mehr ndern
 

###############################################
# Seitenkopf schreiben
#
print "Content-type: text/html\n\n";
print $config{'header'};
#
###############################################

local %form = &get_form_data;
if ($form{'action'} eq 'new') { &new; }
elsif ($form{'action'} eq 'repost') { &new; }
elsif ($form{'action'} eq 'procnew') { &procnew; }
elsif ($form{'action'} eq 'procbid') { &procbid; }
elsif ($form{'action'} eq 'reg') { &reg; }
elsif ($form{'action'} eq 'procreg') { &procreg; }
elsif ($form{'action'} eq 'creg') { &creg; }
elsif ($form{'action'} eq 'proccreg') { &proccreg; }
elsif ($form{'action'} eq 'closed') { &viewclosed1; }
elsif ($form{'action'} eq 'closed2') { &viewclosed2; }
elsif ($form{'action'} eq 'closed3') { &viewclosed3; }
elsif ($form{'action'} eq 'admin') { &admin; }
elsif ($form{'action'} eq 'procadmin') { &procadmin; }
elsif ($form{'action'} eq 'search1') { &start_search; }
elsif ($form{'action'} eq 'search') { &procsearch; }
elsif ($form{'action'} eq 'all') { &view_all; } # Zeige alle Eintrge
elsif ($form{'item'} eq int($form{'item'}) and $category{$form{'category'}}) { &dispitem; }
elsif ($category{$form{'category'}}) { &displist; }

#-------------------------------------------------------
# Hilfe
#
elsif ($ARGV[0] eq 'help1') { &bidhelp; }
elsif ($ARGV[0] eq 'help2') { &posthelp; }
elsif ($ARGV[0] eq 'help4') { &faq; }
elsif ($ARGV[0] eq 'help5') { &regeln}
#-------------------------------------------------------
# Passwort oder Alias vergessen
#
elsif ($form{'action'} eq 'pawoali') { &pawoali; }
elsif ($form{'action'} eq 'pawo2') { &pawo2; }
elsif ($form{'action'} eq 'alia2') { &alia2; }
#-------------------------------------------------------

else { &dispcat; }

#-#############################################
# Seitenfu schreiben
#
print "<P><DIV ALIGN=CENTER><FONT FACE=ARIAL, VERDANA SIZE=-2><A HREF=$ENV{'SCRIPT_NAME'}>[Kategorie]</A>";
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=new>[Neue Auktion]</A>" if ($config{'newokay'});
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=reg>[Anmeldung]</A> <A HREF=$ENV{'SCRIPT_NAME'}?action=creg>[Registrierung ndern]</A>" if ($config{'regdir'});
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=closed>[Beendete Auktionen]</A><BR>" if ($config{'regdir'}) and ($config{'closedir'});
print " <A HREF=$ENV{'SCRIPT_NAME'}?help1>[Hilfe: Bieten]</A>\n";
print " <A HREF=$ENV{'SCRIPT_NAME'}?help2>[Hilfe: Versteigern]</A>\n";
print " <A HREF=$ENV{'SCRIPT_NAME'}?help4>[FAQ Fragen und Antworten]</A>\n";
print " <A HREF=$ENV{'SCRIPT_NAME'}?help5>[Regeln]</A>\n";
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=search1>[Suchen]</A><BR>\n";
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=pawoali>[Passwort oder Usernamen vergessen ?]</A>";
print " <A HREF=$ENV{'SCRIPT_NAME'}?action=all>[Alle Auktionen]</A>";
print " </FONT></DIV>\n";
print $config{'footer'};

#-#############################################
# Sub: Get Form Data
# This gets data from a post.

sub get_form_data {
        my $temp;
        my $buffer;
        my @data;
        read(STDIN, $buffer, $ENV{'CONTENT_LENGTH'});
        foreach $temp (split(/&|=/,$buffer)) {
                $temp =~ tr/+/ /;
                $temp =~ s/%([0-9a-fA-F]{2})/pack("c",hex($1))/ge;
                $temp =~ s/[\r\n]/ /g;
                push @data, $temp;
        }
        foreach $temp (split(/&|=/,$ENV{'QUERY_STRING'})) {
                $temp =~ tr/+/ /;
                $temp =~ s/%([0-9a-fA-F]{2})/pack("c",hex($1))/ge;
                $temp =~ s/[\r\n]/ /g;
                push @data, $temp;
        }
        return @data;
}

#-#############################################
# Sub: Random Password
# Generiert ein 8-stelliges Passwort

sub randompass {
        srand(time ^ $$);
        my @passset = ('a'..'k', 'm'..'n', 'p'..'z', '2'..'9');
        my $randpass = "";
        for (my $i=0; $i<8; $i++) {
                $randpass .= $passset[int(rand($#passset + 1))];
        }
        return $randpass;
}

#-#############################################
# Sub: parse bid
# Formatiert Whrung ...
# z.B. DM ###.##

sub parsebid {
        $_[0] =~ s/\,//g;
        my @bidamt = split(/\./, $_[0]);
        $bidamt[0] = "0" if (!($bidamt[0]));
        $bidamt[0] = int($bidamt[0]);
        $bidamt[1] = substr($bidamt[1], 0, 2);
        $bidamt[1] = "00" if (length($bidamt[1]) == 0);
        $bidamt[1] = "$bidamt[1]0" if (length($bidamt[1]) == 1);
        return "$bidamt[0].$bidamt[1]";
}

#-#############################################
# Sub: Oops!
# Generiert Fehlermeldung

sub oops {
        print "<P><HR SIZE=1 NOSHADE><FONT FACE=ARIAL COLOR=#FF0000><B>Error:</B></FONT><BR>$_[0]<P>Gehen Sie ber den Zurck-Button Ihres Browsers zurck oder kontaktieren Sie den <A HREF=\"mailto:$config{'admin_address'}\">Administrator</A> wenn Sie ein Serverproblem vermuten!<HR SIZE=1 NOSHADE>\n";
        print $config{'footer'};
        die "Error: $_[0]\n";
}
